dirs= dir;

% clear bulkperms;

% counter = 1;

for idxaam =   3: length( dirs),
    if dirs(idxaam).isdir,
       cd( dirs(idxaam).name );
       try 
          mf_settings;
          mergemapandlegend;         
          if altavailable,
              mergemapandlegendalt;
          end
%           counter = counter + 1;
%           close all;
       end
       cd ..;
    end
end

